﻿@charset "utf-8";

.index_body .xn_mh_2_wrap{display:none}
.index_body .xn_mh_3_wrap{ float:right}

.xn_mn_1_wrap{width:100%;overflow:hidden;background:url(../images/xn_mn_1_wrap.png) repeat;text-align:center;height:1.875rem;line-height:1.875rem;background-size:640px 1.875rem}
.xn_mn_1_wrap ul{width:100%}
.xn_mn_1_wrap ul li{width:20%;height:1.875rem;line-height:1.875rem;float:left;display:block}
#typecLi_n1 a{background:url(../images/about_icon.png) no-repeat center 0.25rem}
#typecLi_n2 a{background:url(../images/news_icon.png) no-repeat center 0.25rem}
#typecLi_n3 a{background:url(../images/pro_icon.png) no-repeat center 0.25rem}
#typecLi_n4 a{background:url(../images/case_icon.png) no-repeat center 0.25rem}
#typecLi_n7 a{background:url(../images/contact_icon.png) no-repeat center 0.25rem}
.xn_mn_1_wrap ul li a{display:block;width:100%;text-align:center;float:left;color:#4d4d4d !important;font-size:0.28125rem;font-weight:bold;background-size:1.0625rem 1.0625rem !important;background-position:center 0.25rem !important;line-height:3.125rem}

.xn_index_mba_1_wrap{position:relative;overflow:hidden}
.xn_index_mba_1_main{width:100%;margin:0 auto;overflow:hidden}
.xn_index_mba_1_ul{overflow:hidden;position:relative}
.xn_index_mba_1_li{float:left;background:#fff}
.xn_index_mba_1_li img{width:100%;background-color:#fff}
.xn_index_mba_1_lights{width:100%;position:absolute;bottom:0.15625rem;text-align:center}
.xn_index_mba_1_lights span{display:inline-block;height:0.046875rem;width:0.34375rem;background-color:#8b8986;margin:0 0.078125rem;cursor:pointer}
.xn_index_mba_1_lightsCurr{background:#e5261f !important}

.xn_mc_index_15_wrap{width:100%;height:auto;overflow:hidden}
.xn_mc_index_15_wbox{border-top:1px solid #fff}
.xn_mc_index_15_topbox{background-color:#cc221d;font-size:0.375rem;height:0.875rem;line-height:0.875rem;overflow:hidden;color:#fff}
.xn_mc_index_15_prd_t1{float:left;width:25%;display:block;height:0.875rem;background-color:#e5261f;border-right:0.03125rem solid #a61c17;text-indent:0.375rem}
.xn_mc_index_15_prdmore{display:block;width:8%;float:right;height:0.875rem;background:url(../images/xn_mc_index_15_prdmore.png) no-repeat center;background-size:0.28125rem 0.5rem}
.xn_mc_index_15_prdmore a{width:100%;height:100%;display:block}
.xn_mc_index_15_nrbox{margin:0.15625rem auto;overflow:hidden}
.xn_mc_index_15_nrbox li{overflow:hidden;line-height:1rem;height:1rem;width:100%;border-bottom:1px solid #d9d6d2}
.xn_mc_index_15_ritbox{width:100%;height:auto;overflow:hidden}
.xn_mc_index_15_name{font-size:0.34375rem;overflow:hidden;width:100%;white-space:nowrap;text-overflow:ellipsis;max-width:70%;float:left;text-indent:0.375rem}
.xn_mc_index_15_name a{color:#4c4c4c}
.xn_mc_index_15_time{float:right;color:#8c8c8c;font-size:0.3125rem;margin-right:5%}
.xn_mc_index_15_time span{float:left}

.xn_mc_index_16_wrap{width:100%;height:auto;overflow:hidden}
.xn_mc_index_16_wbox{border-top:1px solid #fff}
.xn_mc_index_16_topbox{background-color:#cc221d;font-size:0.375rem;height:0.875rem;line-height:0.875rem;overflow:hidden;color:#fff}
.xn_mc_index_16_prd_t1{float:left;width:25%;display:block;height:0.875rem;background-color:#e5261f;border-right:0.03125rem solid #a61c17;text-indent:0.375rem}
.xn_mc_index_16_prdmore{display:block;width:8%;float:right;height:0.875rem;background:url(../images/xn_mc_index_15_prdmore.png) no-repeat center;background-size:0.28125rem 0.5rem}
.xn_mc_index_16_prdmore a{width:100%;height:100%;display:block}
.xn_mc_index_16_nrbox{overflow:hidden;width:100%}
.xn_mc_index_16_nrbox li{overflow:hidden;height:auto;width:50%;float:left}
.xn_mc_index_16_nrbox li:nth-child(2n) .xn_mc_index_16_name{border-left:1px solid #a7a7a7}
.xn_mc_index_16_nrbox li:nth-child(2n) .xn_mc_index_16_coent{border-left:1px solid #a7a7a7}
.xn_mc_index_16_lftbox img{width:100%;min-height:1.5625rem}
.xn_mc_index_16_ritbox{width:100%;height:auto;overflow:hidden}
.xn_mc_index_16_name{font-size:0.375rem;overflow:hidden;width:100%;white-space:nowrap;text-overflow:ellipsis;max-width:70%;float:left;text-indent:0.375rem;height:0.75rem;line-height:0.75rem;color:#4c4c4c}
.xn_mc_index_16_name a{color:#4c4c4c}
.xn_mc_index_16_coent{width:90%;height:0.75rem;line-height:0.375rem;font-size:0.3125rem;overflow:hidden;padding-left:8%}
.xn_mc_index_16_xxmore{width:90%;padding-bottom:0.15625rem;line-height:0.4375rem;font-size:0.34375rem;font-weight:bold;text-align:right}
.xn_mc_index_16_xxmore a{color:#e5261f}

.xn_mc_index_1_wrap{width:100%;height:auto;overflow:hidden}
.xn_mc_index_1_title{background-color:#cc221d;font-size:0.375rem;height:0.875rem;line-height:0.875rem;overflow:hidden;color:#fff}
.xn_mc_index_1_title_pro{float:left;width:25%;display:block;height:0.875rem;background-color:#e5261f;border-right:0.03125rem solid #a61c17;text-indent:0.375rem}
.xn_mc_index_1_title_more{display:block;width:8%;float:right;height:0.875rem;background:url(../images/xn_mc_index_15_prdmore.png) no-repeat center;background-size:0.28125rem 0.5rem}
.xn_mc_index_1_title_more a{width:100%;height:100%;display:block}
.xn_mc_index_1_conten{margin:0 auto;width:100%;background:#fff}
.xn_mc_index_1_bigbox{float:left;width:50%;height:192px;position:relative}
.xn_mc_index_1_bigbox a{ display:block; width:100%; height:100%;}
.xn_mc_index_1_bigbox img{ display:block; width:100%; height:100%;object-fit:cover;object-position:center center;}

@media (max-width:440px){
.xn_mc_index_1_bigbox{height:160px;}
}
@media (max-width:375px){
.xn_mc_index_1_bigbox{height:130px;}
}
